<style type="text/css">
#cnblogs_post_body .hljs {
    font-size: 18px;
}

/* 删除反对按钮 */
.buryit {
	display: none;
}
 /* 文章title自定义带动画样式 */
#topics .postTitle {
	font-family: "Lato", Helvetica Neue, Helvetica, Arial, sans-serif;
	clear: both;
	background-color: #FBF9F9;
	margin-bottom: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 17px;
	border-left: 3px solid #21759b;
	padding-left: 17px;
	font-size: 24px;
	border-radius: 0px;
}

#topics .postTitle a:hover {
	text-decoration: none;
	margin-left: 17px;
	color: #E00000;
}

#topics .postTitle a:link,
#topics .postTitle a:visited,
 #topics .postTitle a:active {
	transition: all 0.4s linear 0s;
}

/*屏蔽广告 adblock */
#ad_t2 {
	display: none;
}
.c_ad_block {
	display: none;
}

 /* 设置标题 */
#cnblogs_post_body h1 {
	background: #2B6695;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
	color: #FFFFFF;
	font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
	font-size: 23px;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	margin: 15px 0 !important;
	padding: 5px 0 5px 20px;
	text-shadow: 2px 2px 3px #222222;
}

#cnblogs_post_body h2 {
	background: #2B6695;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
	color: #FFFFFF;
	font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
	font-size: 20px;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	margin: 15px 0 !important;
	padding: 5px 0 5px 20px;
	text-shadow: 2px 2px 3px #222222;
}

/*标题h3的自定义格式*/
#cnblogs_post_body h3 {
	border: 1px solid #55895B;
	border-left-width: 5px;
	border-radius: 10px;
	border-right-width: 5px;
	background-color: #FBF9F9;
	background-position: left center;
	padding: 3px 5px;
	width: 100%;
	display: inline-block;
	box-sizing: border-box;
}
 
</style>